.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:273.117047px;}
.h0{height:273.142943px;}
.w0{width:956.000000px;}
.w1{width:956.060224px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:604.666667pt;}
.h0{height:604.724000pt;}
.w0{width:2116.533333pt;}
.w1{width:2116.666667pt;}
.x0{left:0.000000pt;}
}
